@charset "UTF-8";
/* CSS Document */

body {
	position:relative;
	color:#313131;
}

a {
	transition:opacity 0.3s ease-out;
}
a:hover {
	opacity:0.6;
}


header {
	height:45px;
	border-bottom:1px solid #ccbdaa;
}
#header_blk {
	width:960px;
	height:45px;
	margin:0 auto;
}
#header_title {
	float:left;
	padding-top:8px;
	height:22px;
}
#header_title img {
	width:162px;
	height:auto;
}
#header_sbtn {
	height:28px;
	margin:0 auto;
	text-align:right;
	padding:10px 0 0 0;
}
#header_sbtn > div.fb-share-button {
	float:right;
	margin-top:4px;
	vertical-align:top;
}
#header_sbtn > iframe {
	float:right;
	margin:4px 10px 0 15px;
	vertical-align:top;
}


#top_slider {
	height:809px;
	position:relative;
}
#top_logo {
	display:block;
	text-indent:-9999px;
	margin:auto;
	width:100%;
	height:120px;
	z-index:500;
	background-image:url(../img/top_logo@2x.png);
	background-size:287px 60px;
	background-repeat:no-repeat;
	background-position:center 23px;
}
#top_menu {
	width:960px;
	margin:0 auto;
	padding-bottom:30px;
}
#top_menu ul {
	overflow:hidden;
}
#top_menu li {
	float:left;
	width:192px;
	box-sizing:border-box;
	border-right:1px solid #ccbdaa;
	text-align:center;
	font-size:14px;
	line-height:30px;
	font-feature-settings:'palt';
}
#top_menu li:first-child {
	border-left:1px solid #ccbdaa;
}
#top_menu li:nth-child(4) {
	line-height: 15px;
}
#top_menu li b {
	display:block;
	font-size:14px;
	line-height:30px;
	font-weight:bold;
}
#top_menu li a {
	color:#00206e;
	text-decoration:none;
	display:block;
}
#top_menu li p {
	color:#a3a3a3;
}
#top_menu li.slt b {
	color:#e63635;
}
#top_menu li.slt a {
	border-bottom:3px solid #e63635;
}


.wideslider {
    width: 100%;
    text-align: left;
    position: relative;
	overflow:hidden;
}
 
.wideslider ul,
.wideslider ul li {
    float: left;
    display: inline;
    overflow: hidden;
	position:relative;
}
 
.wideslider ul li img {
    width: 100%;
    display: none;
}
 
.wideslider_base {
    top: 0;
    position: absolute;
}
.wideslider_wrap {
    top: 0;
    position: absolute;
    overflow: hidden;
 
}
.slider_prev,
.slider_next {
    top: 0;
    overflow: hidden;
    position: absolute;
    z-index: 100;
    cursor: pointer;
}
.slider_prev {background: #fff;}
.slider_next {background: #fff;}
 
.pagination {
	width: 100%;
    height: 16px;
	padding:15px 0 35px 0;
    text-align: center;
}
 
.pagination a {
    margin: 0 8px;
    width: 16px;
    height: 16px;
    display: inline-block;
    overflow: hidden;
    background: #FFF;
	border-radius:16px;
	border:1px solid #cbbca9;
	filter:alpha(opacity=100)!important;
    -moz-opacity: 1!important;
    opacity: 1!important;
}
.pagination a.active {
	background: #e63635;
}


.container {
	width:960px;
	margin:0 auto;
	overflow:hidden;
}

h2 {
	font-size:25px;
	color:#00206e;
	letter-spacing:5px;
	text-align:center;
}

.tblk {
	color:#000;
	font-size:14px;
	line-height:25px;
}

#blk1 {
	padding-bottom:60px;
	border-bottom:1px solid #f1ede8;
}
#blk1 .container {
	padding:0 83px 0;
	box-sizing:border-box;
}
#blk1 h2 {
	padding:28px 0 28px 5px;
}


#blk2 {
}
#blk2 .container {
	width:100%;
	text-align:center;
	padding-bottom:35px;
}
#blk2 h2 {
	padding:28px 0 20px 5px;
}
#blk2 table {
	margin:0 auto;
}
#blk2 th,#blk2 td {
	text-align:left;
	vertical-align:top;
	line-height:35px;
	border-bottom:1px dotted #cfc1af;
	padding-top:5px;
}
#blk2 th {
	width:167px;
	font-size:12px;
	color:#00206e;
}
#blk2 td {
	width:793px;
	font-size:14px;
	color:#000;
}


#blk3 {
	padding:36px 0;
	background-color:#f0ebe5;
}
#blk3 .container {
	font-size:0;
}
#blk3 .container a,#blk3 .container span {
	display:inline-block;
	width:468px;
	margin:10px 0;
	padding:0;
}
#blk3 .container #top_ep2, #blk3 .container #top_ep4 {
	margin:0 0 0 24px;
}


#footer {
	clear:both;
	padding:15px 0 10px 0;
	font-size:12px;
	line-height:1.5;
	text-align:center;
	color:#000;
}
#footerlogo {
	text-align:center;
	padding:8px 0 30px;
}
#footer_privacy_policy, #footer_privacy_policy a   {
	font-size:14px;
	color:#000000;
} 



.pc_view {
	display:initial;
}
.sp_view {
	display:none;
}
.br_pc {
	display:block;
}
.br_sp {
	display:inline;
}


.pagetopbtn {
    bottom: 30px;
    display: none;
    position: fixed;
    right: 55px;
    z-index:999;
}
.pagetopbtn a {
    background-image:url(../img/top_btn.png);
	background-position:center top;
	background-repeat:none;
	background-size:70px;
    display: block;
	width: 70px;
    height: 70px;
}
.pagetopbtn a:hover {
	-moz-opacity:0.7;
	opacity:0.7;
	filter:alpha(opacity=70);
}

a.buybtn  {
	clear:both;
	display:block;
	width:264px;
	font-size:18px;
	line-height:43px;
	box-sizing:border-box;
	text-align:center;
	color:#fff;
	background-color:#e63635;
	text-decoration:none;
	margin:15px auto 4px;
	border-radius:4px;
	box-shadow:0px 3px #bfbfbf;
	transition:all 0.3s ease;
}
a.buybtn:hover {
	transform:translateY(-2px);
}


@media screen and (max-width:999px){
	header {
		height:77px;
	}
	#header_blk {
		width:100%;
		height:auto;
		box-sizing:border-box;
	}
	#header_title {
		padding-top:0px;
		float:none;
		height:40px;
	}
	#header_title img {
		width:119px;
		height:auto;
	}
	#header_sbtn {
		text-align:center;
		padding:0;
		width:330px;
	}
	#header_sbtn > iframe {
		margin:4px 5px 0 5px;
	}
	#top_menu {
		width:auto;
		padding:0 20px 20px;
	}
	#top_menu li {
		width:33%;
		font-size:10px;
		line-height:16px;
	}
	#top_menu li:nth-child(4),#top_menu li:nth-child(5) {
		width:50%;
	}
	#top_menu li:nth-child(4) {
		line-height: 16px;
	}
	#top_menu li:first-child {
		border-left:none;
	}
	#top_menu li:last-child,#top_menu li:nth-child(3) {
		border-right:none;
	}
	#top_menu li a,#top_menu li p {
		padding-bottom:5px;
	}
	#top_menu li:nth-child(1) a,#top_menu li:nth-child(2) a,#top_menu li:nth-child(3) a {
		padding-bottom:16px;
	}
	#top_menu li:nth-child(1).slt a,#top_menu li:nth-child(2).slt a,#top_menu li:nth-child(3).slt a {
		padding-bottom:13px;
	}
	#top_menu li:nth-child(1) span,#top_menu li:nth-child(2) span,#top_menu li:nth-child(3) span {
		padding-top:8px;
	}
	#top_menu li b {
		font-size:10px;
		padding-bottom:5px;
	}
	#top_menu li span {
		display:block;
	}
	#top_slider {
		height:auto;
	}
	#top_slider_icon {
		display:none;
	}
	.pagination a {
		width:13px;
		height:13px;
		border-radius:13px;
	}
	
	.container {
		width:100%;
		box-sizing:border-box;
	}
	
	#blk1 {
		padding-bottom:40px;
	}
	#blk1 .container {
		padding:0 20px;
	}
	#blk1 h2 {
		padding:20px 0 20px 5px;
	}
	
	
	#blk2 {
		background:none;
		height:auto;
	}
	#blk2 .container {
		padding:0 20px 20px;
	}
	#blk2 h2 {
		padding:20px 0 5px 5px;
	}
	#blk2 th, #blk2 td {
	}
	#blk2 table {
		width:100%;
	}
	#blk2 th {
		width:84px;
	}
	#blk2 td {
		width:auto;
	}
	
	
	#blk3 {
		padding:25px 20px;
	}
	#blk3 .container {
	}
	#blk3 .container a, #blk3 .container span {
		display:block;
		margin:0 auto 15px;
		width: auto;
	}
	#blk3 .container #top_ep2, #blk3 .container #top_ep4 {
		margin: 0 auto 15px;
	}
	#blk3 .container #top_ep2 {
		margin:0 auto 15px;
	}
	#blk3 .container a img {
		width: 100%;
		height: auto;
	}
	
	#footer {
		padding:15px 10px 10px;
	}
	
	.pagetopbtn {
	    bottom: 15px;
	    display: none;
	    position: fixed;
	    right: 15px;
		z-index:999;
	}
	.pagetopbtn a {
	    background-image:url(../img/top_btn.png);
		background-position:center top;
		background-repeat:none;
		background-size:55px;
		background-color:#fff;
	    border: 3px solid #fff;
	    border-radius: 50px;
	    font-size: 20px;
		width: 50px;
	    height: 50px;
	    line-height: 45px;
	    
	}
	.pagetopbtn a:hover {
		-moz-opacity:0.7;
		opacity:0.7;
		filter:alpha(opacity=70);
	}
	
	.pc_view {
		display:none;
	}
	.sp_view {
		display:initial;
	}
	.br_pc {
		display:inline;
	}
	.br_sp {
		display:block;
	}
	
	a.buybtn  {
		width:315px;
		margin:15px 10px 4px 10px;
	}
}